#hero-area {
  height: 100vh;
  background-image: url("../images/eyecatch.png");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
#hero-area::before {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAaUlEQVQYV12OAQ2AMAwENxtDBtjABjqmAxvYABlgY/tL2qahySff7fptLaWs0iNRXTqlz/pRzQDtBvDUpFeqDjB5paQhv5AEwCeiSLqZtL5hiIud8ltK6kH6zv9NDsROA+ImAD5z0pFvmot9F9Vl+M6CAAAAAElFTkSuQmCC)
    repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}
#hero-area .text {
  position: absolute;
  color: white;
  width: 32rem;
  bottom: 120px;
  left: 25%;
  transform: translate(-50%, 0%);
  margin: 0;
  text-shadow: 3px 3px 3px black;
}

#hero-area .text h1 {
  font-size: 8rem;
  line-height: 0.8;
  font-family: "Italianno", cursive;
  font-weight: 400;
  font-style: normal;
}
#hero-area .text p {
  font-size: 1.2rem;
}
#hero-area .text p::after {
  background: url(../images/arrow-down.png) no-repeat;
  position: absolute;
  left: 50%;
  bottom: -1rem;
  width: 34px;
  height: 18px;
  content: "";
  animation: down-arrow 0.5s ease-in-out infinite alternate;
}
@media (max-width: 768px) {
  #hero-area .text {
    bottom: 120px;
    left: 50%;
    transform: translate(-50%, 0%);
  }
}
@media (max-width: 480px) {
  #hero-area .text {
    width: 95%;
    bottom: 80px;
    left: 50%;
    transform: translate(-50%, 0%);
  }
  #hero-area .text h1 {
    font-size: 5rem;
  }
  #hero-area .text p {
    font-size: 1rem;
  }
}

@keyframes down-arrow {
  0% {
    transform: translate(-50%, 0px);
  }
  100% {
    transform: translate(-50%, 10px);
  }
}

.carousel button {
  height: 110px;
  width: 50px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #000;
}
